企业立案信息查询
请求Header:
| 名称 | 值 | |
|---|---|---|
| Content-Type | application/x-www-form-urlencoded |
请求参数说明:
| 名称 | 必填 | 类型 | 说明 | |
|---|---|---|---|---|
| key | 是 | string | 在个人中心->我的数据,接口名称上方查看 | |
| pageSize | 否 | Number | 每页条数(默认20条,最大20条) | |
| keyword | 是 | String | 搜索关键字(公司名称、公司id、注册号或社会统一信用代码) | |
| pageNum | 否 | Number | 当前页数(默认第1页) |
请求代码示例:
curl -k -i "https://v.juhe.cn/opens/App/jrCourtregister/query?key=key&pageSize=&keyword=xxx&pageNum=1"
<?php
/**
* 1625-企业立案信息查询 - 代码参考(根据实际业务情况修改)
*/
// 基本参数配置
$apiUrl = "https://v.juhe.cn/opens/App/jrCourtregister/query"; // 接口请求URL
$method = "GET"; // 接口请求方式
$headers = ["Content-Type: application/x-www-form-urlencoded"]; // 接口请求header
$apiKey = "您申请的调用APIkey"; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
$requestParams = [
'key' => $apiKey,
'pageSize'=> '',
'keyword'=> 'xxx',
'pageNum'=> '1',
];
$requestParamsStr = http_build_query($requestParams);
// 发起接口网络请求
$curl = curl_init();
curl_setopt($curl, CURLOPT_CUSTOMREQUEST, $method);
curl_setopt($curl, CURLOPT_URL, $apiUrl . '?' . $requestParamsStr);
curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
curl_setopt($curl, CURLOPT_FAILONERROR, false);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
if (1 == strpos("$" . $apiUrl, "https://")) {
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($curl, CURLOPT_SSL_VERIFYHOST, false);
}
$response = curl_exec($curl);
$httpInfo = curl_getinfo($curl);
curl_close($curl);
// 解析响应结果
$responseResult = json_decode($response, true);
if ($responseResult) {
// 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
var_dump($responseResult);
} else {
// 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
// var_dump($httpInfo);
var_dump("请求异常");
}
import requests
# 1625-企业立案信息查询 - 代码参考(根据实际业务情况修改)
# 基本参数配置
apiUrl = 'https://v.juhe.cn/opens/App/jrCourtregister/query' # 接口请求URL
apiKey = '您申请的调用APIkey' # 在个人中心->我的数据,接口名称上方查看
# 接口请求入参配置
requestParams = {
'key': apiKey,
'pageSize': '',
'keyword': 'xxx',
'pageNum': '1',
}
# 发起接口网络请求
response = requests.get(apiUrl, params=requestParams)
# 解析响应结果
if response.status_code == 200:
responseResult = response.json()
# 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
print(responseResult)
else:
# 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
print('请求异常')
package main
import (
"encoding/json"
"fmt"
"net/http"
"net/url"
)
func main() {
// 基本参数配置
apiUrl := "https://v.juhe.cn/opens/App/jrCourtregister/query"
apiKey := "您申请的调用APIkey"
// 接口请求入参配置
requestParams := url.Values{}
requestParams.Set("key", apiKey)
requestParams.Set("pageSize", "")
requestParams.Set("keyword", "xxx")
requestParams.Set("pageNum", "1")
// 发起接口网络请求
resp, err := http.Get(apiUrl + "?" + requestParams.Encode())
if err != nil {
fmt.Println("网络请求异常:", err)
return
}
defer resp.Body.Close()
var responseResult map[string]interface{}
err = json.NewDecoder(resp.Body).Decode(&responseResult)
if err != nil {
fmt.Println("解析响应结果异常:", err)
return
}
fmt.Println(responseResult)
}
using System;
using System.Net;
using Newtonsoft.Json;
using System.Collections.Generic;
using System.Linq;
namespace Common_API_Test.Test_Demo
{
class Csharp_get
{
static void Main(string[] args)
{
string url = "https://v.juhe.cn/opens/App/jrCourtregister/query";
string apiKey = "您申请的调用APIkey";
Dictionary<string, string> data = new Dictionary<string, string>();
data.Add("key", apiKey);
data.Add( "pageSize", "");
data.Add( "keyword", "xxx");
data.Add( "pageNum", "1");
using (WebClient client = new WebClient())
{
string fullUrl = url + "?" + string.Join("&", data.Select(x => x.Key + "=" + x.Value));
try
{
string responseContent = client.DownloadString(fullUrl);
dynamic responseData = JsonConvert.DeserializeObject(responseContent);
if (responseData != null)
{
Console.WriteLine("Return Code: " + responseData["error_code"]);
Console.WriteLine("Return Message: " + responseData["reason"]);
}
else
{
Console.WriteLine("json解析异常!");
}
}
catch (Exception)
{
Console.WriteLine("请检查其它错误");
}
}
}
}
}
const axios = require('axios'); // npm install axios
// 基本参数配置
const apiUrl = 'https://v.juhe.cn/opens/App/jrCourtregister/query'; // 接口请求URL
const apiKey = '您申请的调用APIkey'; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
const requestParams = {
key: apiKey,
pageSize: '',
keyword: 'xxx',
pageNum: '1',
};
// 发起接口网络请求
axios.get(apiUrl, {params: requestParams})
.then(response => {
// 解析响应结果
if (response.status === 200) {
const responseResult = response.data;
// 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
console.log(responseResult);
} else {
// 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
console.log('请求异常');
}
})
.catch(error => {
// 网络请求失败,可以根据实际情况进行处理
console.log('网络请求失败:', error);
});
package cn.juhe.test;
import java.io.BufferedReader;
import java.io.InputStreamReader;
import java.net.URL;
import java.net.URLEncoder;
import java.nio.charset.StandardCharsets;
import java.util.HashMap;
import java.util.Map;
import java.util.stream.Collectors;
public class JavaGet {
public static void main(String[] args) throws Exception {
String apiKey = "你申请的key";
String apiUrl = "https://v.juhe.cn/opens/App/jrCourtregister/query";
HashMap<String, String> map = new HashMap<>();
map.put("key", apiKey);
map.put("pageSize", "");
map.put("keyword", "xxx");
map.put("pageNum", "1");
URL url = new URL(String.format("%s?%s", apiUrl, params(map)));
BufferedReader in = new BufferedReader(new InputStreamReader((url.openConnection()).getInputStream()));
String inputLine;
StringBuffer response = new StringBuffer();
while ((inputLine = in.readLine()) != null) {
response.append(inputLine);
}
in.close();
System.out.println(response);
}
public static String params(Map<String, String> map) {
return map.entrySet().stream()
.map(entry -> {
try {
return entry.getKey() + "=" + URLEncoder.encode(entry.getValue(), StandardCharsets.UTF_8.toString());
} catch (Exception e) {
e.printStackTrace();
return entry.getKey() + "=" + entry.getValue();
}
})
.collect(Collectors.joining("&"));
}
}
// 基本参数配置
NSString *apiUrl = @"https://v.juhe.cn/opens/App/jrCourtregister/query"; // 接口请求URL
NSString *apiKey = @"您申请的调用APIkey"; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
NSDictionary *requestParams = @{
@"key": apiKey,
@"pageSize": @"",
@"keyword": @"xxx",
@"pageNum": @"1",
};
// 发起接口网络请求
NSURLComponents *components = [NSURLComponents componentsWithString:apiUrl];
NSMutableArray *queryItems = [NSMutableArray array];
[requestParams enumerateKeysAndObjectsUsingBlock:^(NSString *key, NSString *value, BOOL *stop) {
[queryItems addObject:[NSURLQueryItem queryItemWithName:key value:value]];
}];
components.queryItems = queryItems;
NSURL *url = components.URL;
NSMutableURLRequest *request = [NSMutableURLRequest requestWithURL:url];
NSURLSession *session = [NSURLSession sharedSession];
NSURLSessionDataTask *task = [session dataTaskWithRequest:request completionHandler:^(NSData *data, NSURLResponse *response, NSError *error) {
if (error) {
// 网络请求异常处理
NSLog(@"请求异常");
} else {
NSError *jsonError;
NSDictionary *responseResult = [NSJSONSerialization JSONObjectWithData:data options:0 error:&jsonError];
if (!jsonError) {
// 网络请求成功处理
// NSLog(@"%@", [responseResult objectForKey:@"error_code"]);
NSLog(@"%@", responseResult);
} else {
// 解析结果异常处理
NSLog(@"解析结果异常");
}
}
}];
[task resume];
返回参数说明:
| 名称 | 类型 | 说明 | |
|---|---|---|---|
| total | Number | 总数 | |
| items | Array | ||
| litigant | String | 当事人 | |
| filingDate | String | 立案时间 | |
| litigantGids | String | 当事人id | |
| caseStatus | String | 案件状态 | |
| source | String | 来源 | |
| content | String | 案件详情 | |
| caseType | String | 案件类型 | |
| sourceUrl | String | 源链接 | |
| defendant | String | 被告人/被告/被上诉人/被申请人 | |
| juge | String | 承办法官 | |
| startTime | String | 开始时间 | |
| id | String | id | |
| department | String | 承办部门 | |
| area | String | 地区 | |
| plaintiff | String | 公诉人/原告/上诉人/申请人 | |
| assistant | String | 法官助理 | |
| court | String | 法院 | |
| caseNo | String | 案号 | |
| caseReason | String | 案由 | |
| closeDate | String | 结案时间 | |
| third | String | 第三人 | |
| createTime | String | 创建时间 | |
| cid | Number | 公司id | |
| error_code | string | 状态码 | |
| reason | string | 说明 | |
| result | object | 结果 | |
JSON返回示例:JSON在线格式化工具 >
{
"result": {
"total": 305,
"items": [
{
"area": "",
"plaintiff": "南京银城物业服务有限公司常州晋陵北路分公司,南京银城物业服务有限公司,李知林",
"litigant": "南京银城物业服务有限公司常州晋陵北路分公司,南京银城物业服务有限公司,李知林",
"filingDate": "1615996800000",
"litigantGids": "3338279402,804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省常州市武进区人民法院",
"caseNo": "(2021)苏0412执1425号",
"content": "",
"caseType": "执行",
"caseReason": "侵权责任纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "",
"createTime": "1619142918000",
"juge": "",
"startTime": "0",
"id": "68607790",
"department": "",
"cid": 0
},
{
"area": "",
"plaintiff": "南京市建邺区西堤国际业主委员会",
"litigant": "南京市建邺区西堤国际业主委员会,南京银城物业服务有限公司",
"filingDate": "1615219200000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省南京市中级人民法院",
"caseNo": "(2021)苏01民终3675号",
"content": "",
"caseType": "民事",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司",
"createTime": "1619152383000",
"juge": "",
"startTime": "0",
"id": "69613711",
"department": "",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "杭远",
"litigant": "南京银城物业服务有限公司丹阳分公司,南京银城物业服务有限公司,杭远",
"filingDate": "1610467200000",
"litigantGids": "3327644571,804277172",
"caseStatus": "审",
"assistant": "",
"source": "",
"court": "丹阳市人民法院",
"caseNo": "(2021)苏1181民初2020号",
"content": "原告:杭远;被告:南京银城物业服务有限公司,南京银城物业服务有限公司丹阳分公司",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司丹阳分公司,南京银城物业服务有限公司",
"createTime": "1612272803000",
"juge": "",
"startTime": "0",
"id": "30263034",
"department": "民事第一审判庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,江苏省设备成套股份有限公司,南京佳渍物业管理有限公司",
"filingDate": "1610294400000",
"litigantGids": "804277172,3442253622,2358431464",
"caseStatus": "审",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2021)苏0106民初358号",
"content": "原告:南京银城物业服务有限公司;被告:江苏省设备成套股份有限公司;第三人:南京佳渍物业管理有限公司",
"caseType": "民事一审",
"caseReason": "招标投标买卖合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "南京佳渍物业管理有限公司",
"defendant": "江苏省设备成套股份有限公司",
"createTime": "1612359919000",
"juge": "",
"startTime": "0",
"id": "32942579",
"department": "民二庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "殷天慰",
"litigant": "南京银城物业服务有限公司,殷天慰,南京银城物业服务有限公司第五分公司",
"filingDate": "1609689600000",
"litigantGids": "804277172,3326437732",
"caseStatus": "审",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2021)苏01民终252号",
"content": "上诉人:殷天慰;被上诉人:南京银城物业服务有限公司,南京银城物业服务有限公司第五分公司",
"caseType": "民事二审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司,南京银城物业服务有限公司第五分公司",
"createTime": "1612361178000",
"juge": "",
"startTime": "0",
"id": "32971208",
"department": "民四庭",
"cid": 0
},
{
"area": "",
"plaintiff": "王勤",
"litigant": "王勤,南京银城物业服务有限公司,凌稼乐",
"filingDate": "1607702400000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省南京江北新区人民法院",
"caseNo": "(2020)苏0192民初5798号",
"content": "",
"caseType": "民事",
"caseReason": "财产损害赔偿纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司,凌稼乐",
"createTime": "1619149150000",
"juge": "",
"startTime": "0",
"id": "69350255",
"department": "",
"cid": 0
},
{
"area": "",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,罗海虹",
"filingDate": "1607443200000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省江宁经济技术开发区人民法院",
"caseNo": "(2020)苏0191民初5325号",
"content": "",
"caseType": "民事",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "罗海虹",
"createTime": "1619149108000",
"juge": "",
"startTime": "0",
"id": "69344179",
"department": "",
"cid": 0
},
{
"area": "",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,姜大申",
"filingDate": "1607443200000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省江宁经济技术开发区人民法院",
"caseNo": "(2020)苏0191民初5326号",
"content": "",
"caseType": "民事",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "姜大申",
"createTime": "1619150297000",
"juge": "",
"startTime": "0",
"id": "69443708",
"department": "",
"cid": 0
},
{
"area": "",
"plaintiff": "上海科瑞物业管理发展有限公司无锡分公司",
"litigant": "上海科瑞物业管理发展有限公司无锡分公司,绿地世纪城一二期物业管理委员会,南京银城物业服务有限公司",
"filingDate": "1607356800000",
"litigantGids": "2445387035,804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省无锡市中级人民法院",
"caseNo": "(2020)苏02民终5613号",
"content": "",
"caseType": "民事",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "南京银城物业服务有限公司",
"defendant": "绿地世纪城一二期物业管理委员会",
"createTime": "1619148177000",
"juge": "",
"startTime": "0",
"id": "69205008",
"department": "",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "孙敬甫",
"litigant": "南京银城物业服务有限公司,孙敬甫",
"filingDate": "1607011200000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0106民初12155号",
"content": "原告:孙敬甫;被告:南京银城物业服务有限公司",
"caseType": "民事一审",
"caseReason": "劳动争议",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司",
"createTime": "1612359941000",
"juge": "",
"startTime": "0",
"id": "32943132",
"department": "少家庭",
"cid": 0
},
{
"area": "",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,包明",
"filingDate": "1606752000000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省江宁经济技术开发区人民法院",
"caseNo": "(2020)苏0191民初5079号",
"content": "",
"caseType": "民事",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "包明",
"createTime": "1612183046000",
"juge": "",
"startTime": "0",
"id": "25798456",
"department": "",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京市玄武区锁金村街道湖景花园小区业主委员会,南京银城物业服务有限公司",
"filingDate": "1605456000000",
"litigantGids": "804277172",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省南京市玄武区人民法院",
"caseNo": "(2020)苏0102民初11643号",
"content": "",
"caseType": "",
"caseReason": "",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京市玄武区锁金村街道湖景花园小区业主委员会",
"createTime": "1605623437000",
"juge": "",
"startTime": "0",
"id": "13178330",
"department": "",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,南京熊猫投资发展有限公司",
"filingDate": "1605196800000",
"litigantGids": "804277172,2348917867",
"caseStatus": "",
"assistant": "",
"source": "",
"court": "江苏省南京市中级人民法院",
"caseNo": "(2020)苏01民终10803号",
"content": "",
"caseType": "",
"caseReason": "",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京熊猫投资发展有限公司",
"createTime": "1606573390000",
"juge": "",
"startTime": "0",
"id": "17484441",
"department": "",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,赵桂兰",
"filingDate": "1604937600000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11544号",
"content": "原告:南京银城物业服务有限公司;被告:赵桂兰",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "赵桂兰",
"createTime": "1607879635000",
"juge": "",
"startTime": "0",
"id": "18571454",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,翟琴芬",
"filingDate": "1604937600000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11540号",
"content": "原告:南京银城物业服务有限公司;被告:翟琴芬",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "翟琴芬",
"createTime": "1607879635000",
"juge": "",
"startTime": "0",
"id": "18571456",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,范频",
"filingDate": "1604851200000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11527号",
"content": "原告:南京银城物业服务有限公司;被告:范频",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "范频",
"createTime": "1608521200000",
"juge": "",
"startTime": "0",
"id": "19375970",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,吴琛",
"filingDate": "1604851200000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11526号",
"content": "原告:南京银城物业服务有限公司;被告:吴琛",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "吴琛",
"createTime": "1608521161000",
"juge": "",
"startTime": "0",
"id": "19375631",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,吴松燕",
"filingDate": "1604851200000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11523号",
"content": "原告:南京银城物业服务有限公司;被告:吴松燕",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "吴松燕",
"createTime": "1608521222000",
"juge": "",
"startTime": "0",
"id": "19376197",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "南京银城物业服务有限公司",
"litigant": "南京银城物业服务有限公司,顾红梅",
"filingDate": "1604851200000",
"litigantGids": "804277172",
"caseStatus": "结",
"assistant": "",
"source": "",
"court": "",
"caseNo": "(2020)苏0104民初11525号",
"content": "原告:南京银城物业服务有限公司;被告:顾红梅",
"caseType": "民事一审",
"caseReason": "物业服务合同纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "顾红梅",
"createTime": "1608521182000",
"juge": "",
"startTime": "0",
"id": "19375828",
"department": "立案庭",
"cid": 0
},
{
"area": "江苏",
"plaintiff": "谢加英",
"litigant": "南京银城物业服务有限公司,谢加英",
"filingDate": "1604419200000",
"litigantGids": "804277172",
"caseStatus": "审",
"assistant": "",
"source": "",
"court": "盱眙县人民法院",
"caseNo": "(2020)苏0830民初3957号",
"content": "原告:谢加英;被告:南京银城物业服务有限公司",
"caseType": "民事一审",
"caseReason": "提供劳务者受害责任纠纷",
"sourceUrl": "",
"closeDate": "0",
"third": "",
"defendant": "南京银城物业服务有限公司",
"createTime": "1608485978000",
"juge": "",
"startTime": "0",
"id": "19111251",
"department": "民事第一审判庭",
"cid": 0
}
]
},
"reason": "success",
"error_code": 0
}
服务级错误码参照(error_code):
| 错误码 | 说明 | |
|---|---|---|
| 262300 | 网络超时,请稍后再试 | |
| 262301 | 参数缺失 | |
| 262302 | 参数不合法 | |
| 262303 | 请求失败 | |
| 262304 | 查询无结果 | |
| 262305 | 未知错误 |
系统级错误码参照:
| 错误码 | 说明 | 旧版本(resultcode) | |
|---|---|---|---|
| 10001 | 错误的请求KEY | 101 | |
| 10002 | 该KEY无请求权限 | 102 | |
| 10003 | KEY过期 | 103 | |
| 10004 | 错误的OPENID | 104 | |
| 10005 | 应用未审核超时,请提交认证 | 105 | |
| 10007 | 未知的请求源 | 107 | |
| 10008 | 被禁止的IP | 108 | |
| 10009 | 被禁止的KEY | 109 | |
| 10011 | 当前IP请求超过限制 | 111 | |
| 10012 | 请求超过次数限制 | 112 | |
| 10013 | 测试KEY超过请求限制 | 113 | |
| 10014 | 系统内部异常(调用充值类业务时,请务必联系客服或通过订单查询接口检测订单,避免造成损失) | 114 | |
| 10020 | 接口维护 | 120 | |
| 10021 | 接口停用 | 121 |
错误码格式说明(示例:200201):
| 2 | 002 | 01 | |
|---|---|---|---|
| 服务级错误(1为系统级错误) | 服务模块代码(即数据ID) | 具体错误代码 |
接口文档下载
苏公网安备 32059002001776号